<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Untitled Document</title>
</head>
    <?php      
         // on se connecte à notre base articles

//$servername = "91.183.79.17:3306";
//$servername = 'mysql53.cp.belgacomhosting.be:3306';
 $servername=  "ipsotoitovtest.mysql.db";
$username = "ipsotoitovtest";
$password = "Ncis2012";
$dbname = "ipsotoitovtest";

// Create connection
$conn = new mysqli("ipsotoitovtest.mysql.db", $username, $password, $dbname);
         //print $conn;
// Check connection
    
    // Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }


    
if ($conn->connect_error) {
    die("Connection failed *** : " . $conn->connect_error);
} 
$NumeroIdx=1;
         $sql = "SELECT * FROM tete WHERE num=".$NumeroIdx." ";
//$sql = "SELECT * FROM data WHERE id=".intval($_POST['idxcli'])." ";
//print "<br>".$sql;		
		
					// $sql = "UPDATE\n". "  `data`\n"." SET\n". " societe = \'testoooyeahhh\'\n". "WHERE\n". " id = 3";
$result = $conn->query($sql);

if ($result->num_rows > 0) {
    // output data of each row
    while($row = $result->fetch_assoc()) {
		
$TITRE=$row["titre"];
$DESCRIPTION=$row["description"];
$METACONTENU=$row["metacontenu"];
$DATE=$row["date"];
//$TITREART=$row["titreart"];
//$CONTENU=$row["contenu"];


        //echo "Soc: " . $row["societe"]. " - Nom: " . $row["nom1"]. " - idx: " . $row["id"]. " " . $row["nom2"]. "<br>";
		//echo "Soc: " . $row["societe"]. " - Nom: " . $row["nom1"]. "  " . $row["nom2"]. "<br>";
    } 
    
	
	} else {
    echo "0 results";
}



$conn->close();
		
	?>	
<body>
</body>
</html>